RubyGems Navigation menu

fluent-plugin-pgdist 0.1.1

Fluentd plugin for distribute insert into PostgreSQL

Versions:

  1. 0.2.0 - May 02, 2013 (11.5 KB)
  2. 0.1.1 - May 01, 2013 (9 KB)
Show all versions (3 total)

Runtime Dependencies (2):

Authors:

  • Kenji Hara

Owners:

F3cde9d5daed8b98e02dfd2d6a1d6355

SHA 256 checksum:

7c4ec62a1641ac211bf4ac0f70b265588d3fa19a4bede25c88afc2efe03a79bc

Total downloads 3,750

For this version 1,465

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: None

Links: